.footer {
  position: relative;
  background-color: $black;
  flex-direction: column;
  text-align: center;
  @include display-flex;
  @include max-767 {
    display: block;
    margin-top: sp-sizing-2(177px);
  }

  &__btn-container {
    position: relative;
    display: flex;
    margin: auto;
    padding: 20px;
    background-color: $black;
    width: fit-content;
    top: -23px;
    left: 0;
    right: 0;
    @include max-767 {
      top: sp-sizing-2(-95px);
      padding-bottom: 0;
    }
  }

  &__navigation-list {
    width: 900px;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
    column-gap: 34px;
    row-gap: 21px;
    @include display-flex;
    @include max-767 {
      width: 100%;
      column-gap: sp-sizing-2(60px);
      row-gap: 0;
    }
  }

  &__navigation-item {
    font-size: 1.6rem;
    flex-shrink: 0;
    @include max-767 {
      font-size: sp-sizing-2(2.8rem);
      line-height: 2.5em;
    }
  }

  &__sns-container {
    margin: 47px 0 29px;
    justify-content: center;
    column-gap: 30px;
    @include display-flex;
    @include max-767 {
      margin: sp-sizing-2(40px) 0 0 ;
    }
  }

  &__logo-container {
    text-align: center;
    @include max-767 {
      margin-top: sp-sizing-2(43px);
    }
  }

  &__logo {
    @include max-767 {
      width: sp-sizing-2(372px);
    }
  }

  &__copyright {
    font-size: 1.4rem;
    color: #ccc;
    line-height: 1.5em;
    margin: 28px 0 35px;
    @include max-767 {
      font-size: sp-sizing-2(2.4rem);
      margin: sp-sizing-2(41px) 0 0;
    }
  }
}
